{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="css\MyCSS.css">
  </head>

  <body>
    {% block content %}
    <div class="jumbotron">
      <div class="well">
        <div class="row">
          <div class="col-sm-1">
            <img class="img-responsive center-block" src="{% static 'lab3/img/baseline-person-24px.svg'%}" width="100" height="100">
          </div>
          <div class="col-sm-2">
            <h3 class="text-left">Putu Agastya</h3>
            <h4 class="text-left">Web Developer</h4>
          </div>
          <div class="col-sm-5">
          </div>
          <div class="col-sm-4">
            <h3 class="text-right">Product</h3>
            <h4 class="text-right">Collection of product I have design or made</h4>
          </div>
        </div>
      </div>
    </div>

    <div class="jumbotron">
      <h1 class="text-center">This page is coming soon!!</h1>
      <h2 class="text-center">Checkout my other pages</h2>
    </div>

      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
      {% endblock content %}
  </body>

  <style>

  </style>
</html>
